spark-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Felix Cheung (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (SPARK-22327) R CRAN check fails on non-latest branches
Date Sat, 21 Oct 2017 07:18:00 GMT

     [ https://issues.apache.org/jira/browse/SPARK-22327?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Felix Cheung updated SPARK-22327:
---------------------------------
    Affects Version/s: 2.2.1

> R CRAN check fails on non-latest branches
> -----------------------------------------
>
>                 Key: SPARK-22327
>                 URL: https://issues.apache.org/jira/browse/SPARK-22327
>             Project: Spark
>          Issue Type: Bug
>          Components: SparkR
>    Affects Versions: 1.6.4, 2.0.3, 2.1.3, 2.2.1
>            Reporter: Felix Cheung
>
> with error
> Insufficient package version (submitted: 2.0.3, existing: 2.1.2)
> We have seen this in branch-1.6, branch-2.0, and this would be a problem for branch-2.1
after we ship 2.2.1



--
This message was sent by Atlassian JIRA
(v6.4.14#64029)

---------------------------------------------------------------------
To unsubscribe, e-mail: issues-unsubscribe@spark.apache.org
For additional commands, e-mail: issues-help@spark.apache.org


Mime
View raw message